{
  "configVersion": 2,
  "packages": [
    {
      "name": "_fe_analyzer_shared",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/_fe_analyzer_shared-72.0.0",
      "packageUri": "lib/",
      "languageVersion": "3.3"
    },
    {
      "name": "_macros",
      "rootUri": "file:///home/pierre/.local/flutter/bin/cache/dart-sdk/pkg/_macros",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "analyzer",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/analyzer-6.7.0",
      "packageUri": "lib/",
      "languageVersion": "3.3"
    },
    {
      "name": "archive",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/archive-4.0.7",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "args",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/args-2.7.0",
      "packageUri": "lib/",
      "languageVersion": "3.3"
    },
    {
      "name": "async",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/async-2.11.0",
      "packageUri": "lib/",
      "languageVersion": "2.18"
    },
    {
      "name": "battery_plus",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/battery_plus-6.0.3",
      "packageUri": "lib/",
      "languageVersion": "3.3"
    },
    {
      "name": "battery_plus_platform_interface",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/battery_plus_platform_interface-2.0.1",
      "packageUri": "lib/",
      "languageVersion": "2.18"
    },
    {
      "name": "boolean_selector",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/boolean_selector-2.1.1",
      "packageUri": "lib/",
      "languageVersion": "2.17"
    },
    {
      "name": "build",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/build-2.4.1",
      "packageUri": "lib/",
      "languageVersion": "2.19"
    },
    {
      "name": "build_config",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/build_config-1.1.1",
      "packageUri": "lib/",
      "languageVersion": "2.14"
    },
    {
      "name": "build_daemon",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/build_daemon-4.0.2",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "build_resolvers",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/build_resolvers-2.4.2",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "build_runner",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/build_runner-2.4.13",
      "packageUri": "lib/",
      "languageVersion": "3.5"
    },
    {
      "name": "build_runner_core",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/build_runner_core-7.3.2",
      "packageUri": "lib/",
      "languageVersion": "3.5"
    },
    {
      "name": "built_collection",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/built_collection-5.1.1",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "built_value",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/built_value-8.12.3",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "characters",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/characters-1.3.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "charcode",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/charcode-1.4.0",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "checked_yaml",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/checked_yaml-2.0.3",
      "packageUri": "lib/",
      "languageVersion": "2.19"
    },
    {
      "name": "class_to_string",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/class_to_string-1.1.0",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "cli_util",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/cli_util-0.4.2",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "clock",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/clock-1.1.1",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "code_builder",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/code_builder-4.10.1",
      "packageUri": "lib/",
      "languageVersion": "3.5"
    },
    {
      "name": "collection",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/collection-1.18.0",
      "packageUri": "lib/",
      "languageVersion": "2.18"
    },
    {
      "name": "connectivity_plus",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/connectivity_plus-6.0.5",
      "packageUri": "lib/",
      "languageVersion": "3.2"
    },
    {
      "name": "connectivity_plus_platform_interface",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/connectivity_plus_platform_interface-2.0.1",
      "packageUri": "lib/",
      "languageVersion": "2.18"
    },
    {
      "name": "convert",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/convert-3.1.2",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "cookie_jar",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/cookie_jar-4.0.8",
      "packageUri": "lib/",
      "languageVersion": "2.15"
    },
    {
      "name": "cross_file",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/cross_file-0.3.4+2",
      "packageUri": "lib/",
      "languageVersion": "3.3"
    },
    {
      "name": "crypto",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/crypto-3.0.7",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "csslib",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/csslib-1.0.2",
      "packageUri": "lib/",
      "languageVersion": "3.1"
    },
    {
      "name": "cupertino_icons",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/cupertino_icons-1.0.8",
      "packageUri": "lib/",
      "languageVersion": "3.1"
    },
    {
      "name": "dart_earcut",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/dart_earcut-1.2.0",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "dart_style",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/dart_style-2.3.7",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "dbus",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/dbus-0.7.11",
      "packageUri": "lib/",
      "languageVersion": "2.17"
    },
    {
      "name": "device_info_plus",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/device_info_plus-11.3.0",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "device_info_plus_platform_interface",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/device_info_plus_platform_interface-7.0.2",
      "packageUri": "lib/",
      "languageVersion": "2.18"
    },
    {
      "name": "dio",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/dio-5.9.0",
      "packageUri": "lib/",
      "languageVersion": "2.18"
    },
    {
      "name": "dio_cache_interceptor",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/dio_cache_interceptor-3.5.1",
      "packageUri": "lib/",
      "languageVersion": "2.14"
    },
    {
      "name": "dio_cache_interceptor_hive_store",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/dio_cache_interceptor_hive_store-3.2.2",
      "packageUri": "lib/",
      "languageVersion": "2.14"
    },
    {
      "name": "dio_cookie_manager",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/dio_cookie_manager-3.3.0",
      "packageUri": "lib/",
      "languageVersion": "2.18"
    },
    {
      "name": "dio_web_adapter",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/dio_web_adapter-2.1.1",
      "packageUri": "lib/",
      "languageVersion": "3.3"
    },
    {
      "name": "fake_async",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/fake_async-1.3.1",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "ffi",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/ffi-2.1.3",
      "packageUri": "lib/",
      "languageVersion": "3.3"
    },
    {
      "name": "file",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/file-7.0.1",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "file_selector_linux",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/file_selector_linux-0.9.3+2",
      "packageUri": "lib/",
      "languageVersion": "3.3"
    },
    {
      "name": "file_selector_macos",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/file_selector_macos-0.9.4+2",
      "packageUri": "lib/",
      "languageVersion": "3.3"
    },
    {
      "name": "file_selector_platform_interface",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/file_selector_platform_interface-2.6.2",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "file_selector_windows",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/file_selector_windows-0.9.3+4",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "fixnum",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/fixnum-1.1.1",
      "packageUri": "lib/",
      "languageVersion": "3.1"
    },
    {
      "name": "flutter",
      "rootUri": "file:///home/pierre/.local/flutter/packages/flutter",
      "packageUri": "lib/",
      "languageVersion": "3.3"
    },
    {
      "name": "flutter_compass",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/flutter_compass-0.8.1",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "flutter_launcher_icons",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/flutter_launcher_icons-0.14.4",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "flutter_lints",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/flutter_lints-5.0.0",
      "packageUri": "lib/",
      "languageVersion": "3.5"
    },
    {
      "name": "flutter_local_notifications",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/flutter_local_notifications-19.5.0",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "flutter_local_notifications_linux",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/flutter_local_notifications_linux-6.0.0",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "flutter_local_notifications_platform_interface",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/flutter_local_notifications_platform_interface-9.1.0",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "flutter_local_notifications_windows",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/flutter_local_notifications_windows-1.0.3",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "flutter_localizations",
      "rootUri": "file:///home/pierre/.local/flutter/packages/flutter_localizations",
      "packageUri": "lib/",
      "languageVersion": "3.2"
    },
    {
      "name": "flutter_map",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/flutter_map-7.0.2",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "flutter_map_cache",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/flutter_map_cache-1.5.1",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "flutter_plugin_android_lifecycle",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/flutter_plugin_android_lifecycle-2.0.26",
      "packageUri": "lib/",
      "languageVersion": "3.5"
    },
    {
      "name": "flutter_stripe",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/flutter_stripe-11.5.0",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "flutter_svg",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/flutter_svg-2.1.0",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "flutter_test",
      "rootUri": "file:///home/pierre/.local/flutter/packages/flutter_test",
      "packageUri": "lib/",
      "languageVersion": "3.3"
    },
    {
      "name": "flutter_web_plugins",
      "rootUri": "file:///home/pierre/.local/flutter/packages/flutter_web_plugins",
      "packageUri": "lib/",
      "languageVersion": "3.2"
    },
    {
      "name": "freezed_annotation",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/freezed_annotation-2.4.4",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "frontend_server_client",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/frontend_server_client-4.0.0",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "geolocator",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/geolocator-13.0.4",
      "packageUri": "lib/",
      "languageVersion": "3.5"
    },
    {
      "name": "geolocator_android",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/geolocator_android-4.6.1",
      "packageUri": "lib/",
      "languageVersion": "2.15"
    },
    {
      "name": "geolocator_apple",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/geolocator_apple-2.3.13",
      "packageUri": "lib/",
      "languageVersion": "3.5"
    },
    {
      "name": "geolocator_platform_interface",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/geolocator_platform_interface-4.2.6",
      "packageUri": "lib/",
      "languageVersion": "3.5"
    },
    {
      "name": "geolocator_web",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/geolocator_web-4.1.3",
      "packageUri": "lib/",
      "languageVersion": "3.5"
    },
    {
      "name": "geolocator_windows",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/geolocator_windows-0.2.5",
      "packageUri": "lib/",
      "languageVersion": "3.5"
    },
    {
      "name": "glob",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/glob-2.1.3",
      "packageUri": "lib/",
      "languageVersion": "3.3"
    },
    {
      "name": "go_router",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/go_router-15.1.2",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "google_fonts",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/google_fonts-6.3.0",
      "packageUri": "lib/",
      "languageVersion": "2.14"
    },
    {
      "name": "graphs",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/graphs-2.3.2",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "hive",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/hive-2.2.3",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "hive_flutter",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/hive_flutter-1.1.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "hive_generator",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/hive_generator-2.0.1",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "html",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/html-0.15.6",
      "packageUri": "lib/",
      "languageVersion": "3.2"
    },
    {
      "name": "http",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/http-1.6.0",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "http_multi_server",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/http_multi_server-3.2.2",
      "packageUri": "lib/",
      "languageVersion": "3.2"
    },
    {
      "name": "http_parser",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/http_parser-4.0.2",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "image",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/image-4.7.2",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "image_picker",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/image_picker-0.8.9",
      "packageUri": "lib/",
      "languageVersion": "2.18"
    },
    {
      "name": "image_picker_android",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/image_picker_android-0.8.12+21",
      "packageUri": "lib/",
      "languageVersion": "3.5"
    },
    {
      "name": "image_picker_for_web",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/image_picker_for_web-2.1.12",
      "packageUri": "lib/",
      "languageVersion": "2.17"
    },
    {
      "name": "image_picker_ios",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/image_picker_ios-0.8.12+2",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "image_picker_linux",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/image_picker_linux-0.2.1+2",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "image_picker_macos",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/image_picker_macos-0.2.1+2",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "image_picker_platform_interface",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/image_picker_platform_interface-2.10.1",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "image_picker_windows",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/image_picker_windows-0.2.1+1",
      "packageUri": "lib/",
      "languageVersion": "2.19"
    },
    {
      "name": "intl",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/intl-0.19.0",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "io",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/io-1.0.5",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "js",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/js-0.7.1",
      "packageUri": "lib/",
      "languageVersion": "3.1"
    },
    {
      "name": "json_annotation",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/json_annotation-4.9.0",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "latlong2",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/latlong2-0.9.1",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "leak_tracker",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/leak_tracker-10.0.5",
      "packageUri": "lib/",
      "languageVersion": "3.2"
    },
    {
      "name": "leak_tracker_flutter_testing",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/leak_tracker_flutter_testing-3.0.5",
      "packageUri": "lib/",
      "languageVersion": "3.2"
    },
    {
      "name": "leak_tracker_testing",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/leak_tracker_testing-3.0.1",
      "packageUri": "lib/",
      "languageVersion": "3.2"
    },
    {
      "name": "lints",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/lints-5.0.0",
      "packageUri": "lib/",
      "languageVersion": "3.5"
    },
    {
      "name": "lists",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/lists-1.0.1",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "logger",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/logger-2.6.2",
      "packageUri": "lib/",
      "languageVersion": "2.17"
    },
    {
      "name": "logging",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/logging-1.3.0",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "macros",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/macros-0.1.2-main.4",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "matcher",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/matcher-0.12.16+1",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "material_color_utilities",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/material_color_utilities-0.11.1",
      "packageUri": "lib/",
      "languageVersion": "2.17"
    },
    {
      "name": "mek_data_class",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/mek_data_class-1.4.1",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "mek_stripe_terminal",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/mek_stripe_terminal-4.6.1",
      "packageUri": "lib/",
      "languageVersion": "3.5"
    },
    {
      "name": "meta",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/meta-1.15.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "mgrs_dart",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/mgrs_dart-2.0.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "mime",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/mime-2.0.0",
      "packageUri": "lib/",
      "languageVersion": "3.2"
    },
    {
      "name": "nfc_manager",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/nfc_manager-3.3.0",
      "packageUri": "lib/",
      "languageVersion": "2.18"
    },
    {
      "name": "nm",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/nm-0.5.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "one_for_all",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/one_for_all-1.1.1",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "package_config",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/package_config-2.2.0",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "path",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/path-1.9.0",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "path_parsing",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/path_parsing-1.1.0",
      "packageUri": "lib/",
      "languageVersion": "3.3"
    },
    {
      "name": "path_provider",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/path_provider-2.1.5",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "path_provider_android",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/path_provider_android-2.2.15",
      "packageUri": "lib/",
      "languageVersion": "3.5"
    },
    {
      "name": "path_provider_foundation",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/path_provider_foundation-2.4.1",
      "packageUri": "lib/",
      "languageVersion": "3.3"
    },
    {
      "name": "path_provider_linux",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/path_provider_linux-2.2.1",
      "packageUri": "lib/",
      "languageVersion": "2.19"
    },
    {
      "name": "path_provider_platform_interface",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/path_provider_platform_interface-2.1.2",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "path_provider_windows",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/path_provider_windows-2.3.0",
      "packageUri": "lib/",
      "languageVersion": "3.2"
    },
    {
      "name": "permission_handler",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/permission_handler-12.0.1",
      "packageUri": "lib/",
      "languageVersion": "3.5"
    },
    {
      "name": "permission_handler_android",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/permission_handler_android-13.0.1",
      "packageUri": "lib/",
      "languageVersion": "3.5"
    },
    {
      "name": "permission_handler_apple",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/permission_handler_apple-9.4.7",
      "packageUri": "lib/",
      "languageVersion": "2.18"
    },
    {
      "name": "permission_handler_html",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/permission_handler_html-0.1.3+5",
      "packageUri": "lib/",
      "languageVersion": "3.3"
    },
    {
      "name": "permission_handler_platform_interface",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/permission_handler_platform_interface-4.3.0",
      "packageUri": "lib/",
      "languageVersion": "3.5"
    },
    {
      "name": "permission_handler_windows",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/permission_handler_windows-0.2.1",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "petitparser",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/petitparser-6.0.2",
      "packageUri": "lib/",
      "languageVersion": "3.2"
    },
    {
      "name": "platform",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/platform-3.1.6",
      "packageUri": "lib/",
      "languageVersion": "3.2"
    },
    {
      "name": "plugin_platform_interface",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/plugin_platform_interface-2.1.8",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "polylabel",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/polylabel-1.0.1",
      "packageUri": "lib/",
      "languageVersion": "2.13"
    },
    {
      "name": "pool",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/pool-1.5.2",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "posix",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/posix-6.0.3",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "proj4dart",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/proj4dart-2.1.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "pub_semver",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/pub_semver-2.2.0",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "pubspec_parse",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/pubspec_parse-1.4.0",
      "packageUri": "lib/",
      "languageVersion": "3.2"
    },
    {
      "name": "qr",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/qr-3.0.2",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "qr_flutter",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/qr_flutter-4.1.0",
      "packageUri": "lib/",
      "languageVersion": "2.19"
    },
    {
      "name": "recase",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/recase-4.1.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "retry",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/retry-3.1.2",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "shelf",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/shelf-1.4.1",
      "packageUri": "lib/",
      "languageVersion": "2.17"
    },
    {
      "name": "shelf_web_socket",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/shelf_web_socket-2.0.1",
      "packageUri": "lib/",
      "languageVersion": "3.3"
    },
    {
      "name": "sky_engine",
      "rootUri": "file:///home/pierre/.local/flutter/bin/cache/pkg/sky_engine",
      "packageUri": "lib/",
      "languageVersion": "3.2"
    },
    {
      "name": "source_gen",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/source_gen-1.5.0",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "source_helper",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/source_helper-1.3.5",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "source_span",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/source_span-1.10.0",
      "packageUri": "lib/",
      "languageVersion": "2.18"
    },
    {
      "name": "stack_trace",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/stack_trace-1.11.1",
      "packageUri": "lib/",
      "languageVersion": "2.18"
    },
    {
      "name": "stream_channel",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/stream_channel-2.1.2",
      "packageUri": "lib/",
      "languageVersion": "2.19"
    },
    {
      "name": "stream_transform",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/stream_transform-2.1.1",
      "packageUri": "lib/",
      "languageVersion": "3.1"
    },
    {
      "name": "string_scanner",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/string_scanner-1.2.0",
      "packageUri": "lib/",
      "languageVersion": "2.18"
    },
    {
      "name": "stripe_android",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/stripe_android-11.5.0",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "stripe_ios",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/stripe_ios-11.5.0",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "stripe_platform_interface",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/stripe_platform_interface-11.5.0",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "syncfusion_flutter_charts",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/syncfusion_flutter_charts-27.2.5",
      "packageUri": "lib/",
      "languageVersion": "2.17"
    },
    {
      "name": "syncfusion_flutter_core",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/syncfusion_flutter_core-27.2.5",
      "packageUri": "lib/",
      "languageVersion": "2.17"
    },
    {
      "name": "term_glyph",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/term_glyph-1.2.1",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "test_api",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/test_api-0.7.2",
      "packageUri": "lib/",
      "languageVersion": "3.2"
    },
    {
      "name": "timezone",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/timezone-0.10.1",
      "packageUri": "lib/",
      "languageVersion": "2.19"
    },
    {
      "name": "timing",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/timing-1.0.2",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "typed_data",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/typed_data-1.4.0",
      "packageUri": "lib/",
      "languageVersion": "3.5"
    },
    {
      "name": "unicode",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/unicode-0.3.1",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "universal_html",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/universal_html-2.2.4",
      "packageUri": "lib/",
      "languageVersion": "2.17"
    },
    {
      "name": "universal_io",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/universal_io-2.2.2",
      "packageUri": "lib/",
      "languageVersion": "2.17"
    },
    {
      "name": "upower",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/upower-0.7.0",
      "packageUri": "lib/",
      "languageVersion": "2.14"
    },
    {
      "name": "url_launcher",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/url_launcher-6.3.1",
      "packageUri": "lib/",
      "languageVersion": "3.3"
    },
    {
      "name": "url_launcher_android",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/url_launcher_android-6.3.14",
      "packageUri": "lib/",
      "languageVersion": "3.5"
    },
    {
      "name": "url_launcher_ios",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/url_launcher_ios-6.3.3",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "url_launcher_linux",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/url_launcher_linux-3.2.1",
      "packageUri": "lib/",
      "languageVersion": "3.3"
    },
    {
      "name": "url_launcher_macos",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/url_launcher_macos-3.2.2",
      "packageUri": "lib/",
      "languageVersion": "3.3"
    },
    {
      "name": "url_launcher_platform_interface",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/url_launcher_platform_interface-2.3.2",
      "packageUri": "lib/",
      "languageVersion": "3.1"
    },
    {
      "name": "url_launcher_web",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/url_launcher_web-2.3.3",
      "packageUri": "lib/",
      "languageVersion": "3.3"
    },
    {
      "name": "url_launcher_windows",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/url_launcher_windows-3.1.4",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "uuid",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/uuid-4.5.2",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "vector_graphics",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/vector_graphics-1.1.18",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "vector_graphics_codec",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/vector_graphics_codec-1.1.13",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "vector_graphics_compiler",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/vector_graphics_compiler-1.1.16",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "vector_math",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/vector_math-2.1.4",
      "packageUri": "lib/",
      "languageVersion": "2.14"
    },
    {
      "name": "vm_service",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/vm_service-14.2.5",
      "packageUri": "lib/",
      "languageVersion": "3.3"
    },
    {
      "name": "watcher",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/watcher-1.2.1",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "web",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/web-1.1.1",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "web_socket",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/web_socket-1.0.1",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "web_socket_channel",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/web_socket_channel-3.0.3",
      "packageUri": "lib/",
      "languageVersion": "3.3"
    },
    {
      "name": "win32",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/win32-5.10.1",
      "packageUri": "lib/",
      "languageVersion": "3.5"
    },
    {
      "name": "win32_registry",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/win32_registry-1.1.5",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "wkt_parser",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/wkt_parser-2.0.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "xdg_directories",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/xdg_directories-1.1.0",
      "packageUri": "lib/",
      "languageVersion": "3.3"
    },
    {
      "name": "xml",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/xml-6.5.0",
      "packageUri": "lib/",
      "languageVersion": "3.2"
    },
    {
      "name": "yaml",
      "rootUri": "file:///home/pierre/.pub-cache/hosted/pub.dev/yaml-3.1.3",
      "packageUri": "lib/",
      "languageVersion": "3.4"
    },
    {
      "name": "geosector_app",
      "rootUri": "../",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    }
  ],
  "generated": "2026-01-19T15:01:26.574661Z",
  "generator": "pub",
  "generatorVersion": "3.5.4",
  "flutterRoot": "file:///home/pierre/.local/flutter",
  "flutterVersion": "3.24.5",
  "pubCache": "file:///home/pierre/.pub-cache"
}
